
A.N.I. LOGISTICS, LTD. - Problem-Bug #371

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Inquiry the data about the date time of OUTER scan

18 Jan 2024 11:44 - Kittisak Isarapongporn

Status: Closed Start date: 18 Jan 2024

Priority: Normal Due date: 18 Jan 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 18 Jan 2024 11:46 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
